# Limestone

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Equites, Nobles |

## Production

**Produced By:**
- Limestone Quarry (Albion)
- Limestone Quarry (Latium)

## Usage

**Required By:**
- Concrete Mixer (Albion)
- Concrete Mixer (Latium)

## Notes

Limestone is a raw material quarried in both regions. It is combined with quartz sand to produce concrete.
